/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   
 Template:     Divi
 Version:      3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/*** Forms ***/

input, textarea, select {
    font-weight: normal!important;
}

form select {
	padding-top: 0!important;
	padding-bottom: 0!important;
}

article .et_pb_section {
	padding-top: 0;
}

/*** Main Section **/
.main-image-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    max-width: 900px;
}

.main-image-section .et_pb_fullwidth_header .et_pb_header_content_wrapper {
    margin-bottom: 20px;    
}

/** Button Section **/
.buttons-section .purchase-list .et_pb_button_module_wrapper.et_pb_module {
    width: 48%;
    display: inline-block;
    margin-right: 2.5%;
}
.buttons-section .purchase-list .et_pb_button_module_wrapper.et_pb_module .et_pb_button {
    width: 100%;
}

.buttons-section .purchase-list .et_pb_button_module_wrapper.et_pb_module:nth-child(2n+1) {
    margin-right: 0;
}
.buttons-section .sell-list .et_pb_blurb,
.buttons-section .et_pb_button_module_wrapper {
    width: 50%;
    display: inline-block;
    float: left;
}

body.et_pb_button_helper_class .sell-list .et_pb_module.et_pb_button {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

/** Product List Section **/
.product-list-section.et_pb_section {
	padding-bottom: 0!important;
}
.product-list-section .et_pb_column,
.product-list-section .et_pb_column h4 a {
    transition: all ease 0.5s;
}
.product-list-section .et_pb_column:hover {
    border-color: #e3002b;
}
.product-list-section .et_pb_column:hover h4 a {
    color: #e3002b !important;
}
.product-list-section .et_pb_button_module_wrapper {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
}
body.et_pb_button_helper_class .product-list-section .et_pb_button.et_pb_module {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

/**  Category List Section **/
.category-list-section .et_pb_blurb h4 {
    transition: all ease 0.5s;
}
.category-list-section .et_pb_column:hover .et_pb_blurb h4 {
    background: #e3002b;
}

.category-list-section .et_pb_blurb:after {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 45px;
    background: url('/wp-content/uploads/2017/09/arrow-right-white_03.png') no-repeat center #e3002b;
    right: 0;
    top: 0;
}

input[type="submit"] {
    padding-top: 18px!important;
    padding-bottom: 18px!important;
    min-width: 180px;
    text-align: center;
    font-weight: 600;
    color: #fff!important;
    display: inline-block;
    box-shadow: 1px 3px 5px 0 rgba(0,0,0,0.3);
    background: #e3002b;
}

input[type="submit"]:hover {
    background: #cb062c!important;
    border-radius: 4px;
}

/** WCMp Dashboard **/

.wcmp-venrod-dashboard-nav-link--vendor-invoice,
.wcmp-venrod-dashboard-nav-link--vendor-knowledgebase {
    display: none!important;
}

/** WCMp Product Manager **/

#product_manager_form {
    
}

.frontend_product_manager_product_types,

#product_manager_form #excerpt,
#product_manager_form .excerpt, 
#product_manager_form label[for="excerpt"],

#product_manager_form #sale_price,
#product_manager_form .sale_price, 
#product_manager_form label[for="sale_price"],

#product_manager_form #sale_date_from,
#product_manager_form .sale_date_from, 
#product_manager_form label[for="sale_date_from"],

#product_manager_form #sale_date_upto,
#product_manager_form .sale_date_upto, 
#product_manager_form label[for="sale_date_upto"],

#product_manager_form #visibility,
#product_manager_form .visibility, 
#product_manager_form label[for="visibility"],

#product_manager_form #product_tags,
#product_manager_form .product_tags, 
#product_manager_form label[for="product_tags"],
#ui-id-6 .description,

#product_manager_form #stock_status,
#product_manager_form .stock_status, 
#product_manager_form label[for="stock_status"],

#product_manager_form #sold_individually,
#product_manager_form .sold_individually, 
#product_manager_form label[for="sold_individually"],

#product_manager_form #backorders,
#product_manager_form .backorders, 
#product_manager_form label[for="backorders"],

#ui-id-9,
#ui-id-13,
#ui-id-21,

div.wcmp_form1 span.txt,
div.wcmp_form1 p:nth-of-type(2)

{
   display: none!important;
}

p.pro_title {
    vertical-align: top;
}

h3#ui-id-5 {
    font-size: 0;
    line-height: 14px;
    position: relative;
}
h3#ui-id-5:after {
    content: 'CATEGORY';
    font-size: 14px;
    margin-left: 29px;
}

h3#ui-id-5 span {
  display: block;
    margin-left: 8px;
}

#product_manager_submit {
    height: 60px;
}

.woocommerce-message a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
.woocommerce button.woocommerce-Button.button {
    color: #fff;
}

/* Forms */

form#gform_1 {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

.gform_wrapper form ul.gform_fields li.gfield {
    padding-top: 10px;
}
form label {
    font-weight: bold;
}

#product_manager_form .pro_title:not(.featured_img):not(.gallery_img):not(.manage_stock):not(.stock_qty):after,
.custom-required-field:after {
	content: '*';
	color: #e3002b!important;
	margin-right: 10px;
	display: inline-block;
}

@media screen and (max-width: 1475px) and (min-width: 981px) {
    .purchase-list, .sell-list {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
} 

@media screen and (max-width: 1250px) and (min-width: 981px) {
    .sell-list h4 a {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 1100px) and (min-width: 981px) {
    .buttons-section .et_pb_row {
        display: block;
    }

    .buttons-section .purchase-list, .buttons-section .sell-list {
        width: 100%;
    }
}

@media screen and (max-width: 980px) {
    .product-list-section .product-list-cont .et_pb_column:nth-child(2n) {
        margin-right: 0 !important;
    }
    .product-list-section .et_pb_gutters1.product-list-cont .et_pb_column {
        float: left;
        width: 49%!important;
        margin-right: 1%!important;
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 670px) {
    .buttons-section .sell-list .et_pb_blurb, .buttons-section .et_pb_button_module_wrapper {
        width: 100%;
        border-right: 0;
    }
}
@media screen and (max-width: 665px) {
    .buttons-section .purchase-list .et_pb_button_module_wrapper.et_pb_module {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .main-image-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .main-image-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 95%;
    }
    .main-image-section h1 {
        font-size: 2.8em !important;
    }
    .main-image-section p {
        font-size: 0.8em;
    }
    .product-list-section .et_pb_gutters1.product-list-cont .et_pb_column {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .product-list-section .product-list-cont .et_pb_main_blurb_image img {
        width: 100%;
        object-fit: cover;
    }
    .category-list-section .category-list-cont {
        padding-top: 0 !important;
    }
    .category-list-section .category-list-cont .et_pb_column {
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 20px !important;
    }
}